Cap nhat don vi chiu chi phi trinh chi truong : Do sai s6t nguoi dung - 0109/2020/TTr-0690604
12/22/2020 02:56 PM - Luc Tran Van

Status: Closed Start date: 12/22/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0109/2020/TTr-0690604")
SELECT * FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST _COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE
REQ_ID =@REQ_ID)

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER
WHERE REQ_DOC_ID =@REQ_|ID)

History

#1 - 12/22/2020 02:57 PM - Luc Tran Van
- File TT Chu truong 0109 0690604.xIsx added

#2 - 12/22/2020 02:58 PM - Luc Tran Van
- Subject changed from Cap nhat don vi chiu chi phi trinh chl truong : Po sai sot ngudi dung. to C4p nhét don vi chiu chi phi trinh chl tnrong : Po sai

SOt ngudi dung - 0109/2020/T Tr-0690604

#3 - 12/29/2020 09:23 AM - Luc Tran Van

- Status changed from New to Closed

Files

TT Chu truong 0109 0690604 .xIsx 34.5 KB 12/22/2020 Luc Tran Van

06/17/2025 1/1



http://www.tcpdf.org

